• support for OCaml 4.09

  • compatible with the last versions of ppxlib and ppx_deriving